
Redmine - Feature #11009

Error 404 when POST a new issue

2012-05-23 23:52 - Nely Ruiz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Attached is the access_log screen in wich you can see Redmine sends the error. It is important to mention that we do not have the

mod_security installed.

History

#1 - 2012-05-24 09:17 - Etienne Massip

Please give details according to SubmittingBugs.

#2 - 2012-05-24 23:48 - Nely Ruiz

Can you close this issue pls?. The problem might be at our side.

Thanks.

#3 - 2012-05-25 09:29 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Files

RedmineError404.xlsx 98.4 KB 2012-05-23 Nely Ruiz
